Subject: Re: Need a Compass Need Advice

From: [email-masked] (Neil Squires)
Date: 23 Oct 1994 21:37:17 GMT

An excellent source of information for the lensatic compass can be
found in the book _The Green Beret Compass Cource_.  This book should be 
available at any army surplus store and I believe it is an invalueble tool
for learning to use a compass.